Projects
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
Project ID.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://app.supervisible.com/api/v1/projects/string/team" \ -H "Content-Type: application/json" \ -d '{ "teamId": "019cb675-c4d6-7e90-8806-25e5145c3a07" }'{
"data": {
"id": "019cb675-c4d6-7e90-8806-25e5145c3a06",
"name": "CRM Sync Project",
"teamId": "019cb675-c4d6-7e90-8806-25e5145c3a07",
"teamName": "Pod 3"
}
}Empty
Empty
Empty
Empty
Empty
Empty